﻿

body {
    padding-top: 70px;
    padding-bottom: 20px;
    font-size: 12px;
    font-family: "Open Sans",sans-serif;
    overflow: auto;
    background-color: #EEEEEE;
}

.k-animation-container .k-header .k-link .k-nav-next {
    background-color: #666666;
}

.k-animation-container .k-calendar-container .k-header {
    background-color: #95CAF1;
}

    .k-animation-container .k-calendar-container .k-header.k-state-hover {
        background-color: #666666;
    }

.k-calendar .k-header .k-link {
    color: #FFF;
}

.navbar-nav > li {
    text-align: center;
    /* min-width: 95px; */
}


@media (max-width:1290px) {

    .navbar-brand {
        /*display: none;*/
    }

    #menuul {
        position: relative;
        left: 55px;
        top: -55px;
    }

    #menuright {
        position: absolute;
        top: 0;
        right: 40px;
        height: 40px;
    }

    .navbar-toggle {
        /*display: block !important;*/
        background-color: #1795CB;
    }
    /*.navbar-collapse.collapse {
        display: none !important;
    }*/
    /*.navbar-collapse {
        background: #F3F3F3;
    }*/

    .navbar-collapse li a {
        text-align: left;
        /*padding-left: 20px !important;
        padding-right: 20px !important;*/
    }

    /*.navbar-collapse li:hover .dropdown-menu {
            background: #DDD;
        }*/

    .navbar-inverse .navbar-nav > li > a {
        font-size: 12px;
    }

    .nav.navbar-nav.navbar-right {
        font-size: 12px !important;
    }
}

/*Test collapse mode with is 1280px*/


.navbar-header {
    float: right;
}

h2 {
    background-color: #1795CB;
    border-radius: 3px;
    color: rgb(255, 255, 255);
    padding: 8px 12px 8px 0;
}


.navbar-inverse {
    background-color: #FFFFFF;
    height: 55px;
    box-shadow: 1px 1px 6px rgba(231, 231, 231, 1);
    border: none;
}

.navbar-nav {
    font-size: 14px;
}

.main-menu {
    width: 760px;
}

.navbar-inverse .navbar-nav > li > a,
.navbar-inverse .navbar-nav > li > a:active {
    color: #666666;
    font-weight: 300;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #ffffff;
    text-decoration: none;
    background-color: #95CAF1;
}

.navbar-nav > li:hover > a {
    color: #FFF;
    font-weight: 600;
}

.navbar-nav > li:hover {
    /*-webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
    background-color: #95CAF1;*/
}

.navbar-inverse .navbar-nav > li > a {
    color: #666666;
    font-weight: 300;
}

/*.navbar-inverse .navbar-nav > li:first-child > a {
    padding-left: 0;
}*/


.dropdown-menu > li > a {
    display: block;
    padding: 5px 15px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    color: #0EA6E8;
    white-space: nowrap;
}

.navbar-inverse .navbar-nav > li:hover > a {
    color: #FFF;
    font-weight: 300;
}

.navbar-inverse .navbar-nav > .dropdown > a .caret {
    border-top: 4px solid #666666;
    border-right: 4px solid transparent;
    border-bottom: 0 dotted;
    border-left: 4px solid transparent;
}

.navbar-brand img {
    height: 43px;
    position: relative;
    top: -10px;
}

.navbar-collapse.collapse {
    padding: 0;
}

@media (min-width: 768px) {
    .navbar-nav {
        float: left;
    }
}

@media (min-width: 1280px) {

    .navbar-collapse .navbar-nav.navbar-right:last-child {
        /*margin-right: -10px;*/
        margin-right: 0px;
    }
}

@media (min-width: 768px) and (max-width: 1000px) {
    .collapse {
        display: none !important;
    }
}

@media (max-width: 1280px) {
    .navbar-header {
        float: none;
    }

    .right-logo {
        display: none;
    }
}

@media (max-width: 1280px) {
    .navbar-header {
        float: none;
    }

    .right-logo {
        display: none;
    }
}

@media (max-width: 1200px) {

    #birthday-list {
        display: none;
    }
}

@media (max-width: 800px) {


    #menuul {
        position: relative;
        top: 0;
        left: 80px;
    }

    #menuright {
        position: relative;
        top: 0;
        right: 30px;
    }
}

.modal-header .modal-title {
    background-color: #4E4E4e;
}

.modal-footer .btn-primary {
    margin: 0 20px;
}

.btn-primary {
    color: #FFF;
    background-color: #1795CB;
    border-color: #1795CB;
    margin-top: 20px;
    margin-bottom: 20px;
}

    .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
       color: #FFF;
       background-color: #4E4E4E;
       border-color: #4E4E4E;
    }

.k-grid {
    border: 1px solid #9CCAEC;
    padding: 0;
}

#tabstrip .k-grid {
    padding: 0 25px;
}


.k-grid td {
    border-style: none;
    min-height: 32px;
}

.k-grid-header, .k-grid-header .k-header {
    background-color: #fff;
}

    .k-grid-header .k-header {
        border-style: none;
    }

        .k-grid-header .k-header .k-link {
            color: #1795CB;
        }

.k-state-active.k-item.k-tab-on-top.k-state-default.k-first .k-link {
    color: #FFF;
}

.k-state-default.k-first .k-link span {
    color:#000
}


.k-grouping-header, .k-pager-wrap, .k-button, .k-draghandle {
    background-color: #ffffff;
}

.k-block, .k-header, .k-grid-header, .k-toolbar, .k-grouping-header, .k-pager-wrap, .k-button, .k-draghandle {
    background-color: #ffffff;
}

.k-secondary .k-button,
.k-secondary.k-button {
    color: #1795CB;
    background-color: #ffffff;
    border-color: #FFFFFF;
    font-size: 11px;
}

    .k-secondary .k-button:active,
    .k-secondary.k-button:active {
        color: #1795CB;
        background-color: #ffffff;
        border-color: #FFFFFF;
    }

.formborder.k-content.k-state-active {
    padding: 0;
}

.k-state-active, .k-ie7 .k-tabstrip-items .k-state-active .k-loading {
    border-color: #FFF !important;
}


.k-tabstrip-items .k-item.k-state-hover {
    background-color: #635c5c;
    border: none;
}

    .k-tabstrip-items .k-item.k-state-hover span,
    .k-tabstrip-items .k-item.k-state-hover .k-link {
        color:#4E4E4E;
        background-color:#CCEEFF;
        border:none;
    }

.k-button, .k-button:hover, .k-button.k-state-hover, .k-button.k-state-focused, .k-button:focus, .k-button:focus:not(.k-state-disabled):not([disabled]) {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.k-header,
.k-grid-header,
.k-toolbar,
/*.k-dropdown-wrap,*/
.k-picker-wrap,
.k-numeric-wrap,
.k-grid .k-grouping-header,
.k-pager-wrap, .k-textbox, .k-button, .k-progressbar, .k-draghandle, .k-autocomplete, .k-state-highlight, .k-tabstrip-items .k-item, .k-panelbar .k-tabstrip-items .k-item, .km-pane-wrapper > .km-pane > .km-view > .km-content {
    background-image: none;
    background-position: 50% 50%;
    background-color: #ffffff;
    color: #1795CB;
}

.k-secondary .k-button:hover, .k-secondary.k-button:hover {
    color: #FFF;
    background-color: #1795CB;
    border-color: #FFF;
    /*font-size: 11px;*/
    /*margin: 0 0 0 1px;*/
}



.k-tabstrip-items .k-state-active {
    background-color: #30ABE0;
    background-image: none;
    border-color: #00b0ff;
    color: #FFF;
}

.k-item.k-state-default.k-tab-on-top.k-state-active .k-link {
    background-color: #FFFFFF;
    color: #4E4E4E !important;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: #30ABE0;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color: #FFF;
    background-color: transparent;
}


#body-container h2 {
    margin: 20px 0;
}


.k-tabstrip-items .k-state-active span {
    color:#4D4B4C;
}

.k-tabstrip-items .k-state-default .k-link, .k-panelbar .k-link {
       background-color: #92C5EB;
    color: #4E4E4E;
}


.k-icon.k-add {
    color: #1795CB;
}

.k-grid-header th.k-header > .k-link {
    font-size: 1.0em;
    /*padding: .462em 1.286em;*/
    margin-top: 0;
}

    .k-grid-header th.k-header > .k-link:first-child {
        padding-left: 0;
    }

.k-grid td {
    padding: 0;
}

.k-tabstrip-items .k-state-active {
    background-color: #1795CB;
    background-image: none;
    border-color: #00b0ff;
}

.profileHeader {
    background-color: #1795CB !important;
    color: #ffffff !important;
}

.breadcrumb {
    margin-bottom: -8px !important;
    padding: 0;
}

.k-grid-header .k-header .k-link, .k-grid-header .k-header, .k-grid-header .k-link, .k-grid-header .k-link:link, .k-pager-info, .k-scheduler-header, .k-scheduler-agendaview .k-scheduler-datecolumn {
    color: #4E4E4E;
}

.k-grid-header th.k-header, .k-filter-row th {
    overflow: hidden;
    border-style: solid;
    border-width: 0 0 1px 1px;
    padding: .5em .6em .4em .6em;
    font-weight: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: left;
}

.k-grid-header th.k-header, .k-filter-row th {
    padding: 1em .6em .571em 1em;
}

.k-grid-header th.k-header {
    vertical-align: middle;
}

.k-grid-toolbar .k-button {
    border-color: #1795CB;
}

.k-grid .k-add {
    display: none;
}

.k-toolbar.k-grid-toolbar {
    padding: 0;
    padding-left: 10px;
}

    .k-toolbar.k-grid-toolbar .k-button {
        margin: 10px 0;
    }

.k-grid-content td[role='gridcell'] {
    padding-left: 10px;
}

.k-tabstrip .k-grid-header-wrap th[role='columnheader'],
.k-tabstrip .k-grid-header-wrap .k-header,
.k-tabstrip .k-grid-header {
    background-color: #FFFFFF;
}


.badge.custom-badge {
    position: absolute;
    top: -5px;
    height: 20px;
    width: 20px;
    font-size: 13px;
    padding: 1px;
    background-color: rgb(205, 37, 37);
    font-weight: 500;
}

.k-numerictextbox .k-select {
    background-color: #E6E6E6;
    border-color: #fff;
}

.k-textbox > input, .k-autocomplete .k-input, .k-picker-wrap .k-input, .k-numeric-wrap .k-input, .k-dropdown-wrap .k-input, .k-selectbox .k-input {
    height: auto;
}



.k-edit-form-container .k-edit-buttons {
    background-color: #FFF;
}

.k-filter-menu .k-button, .k-edit-form-container .k-button, .k-popup .k-primary:active, .k-edit-form-container .k-primary:active {
    color: #FFF;
    background-color: #4E4E4e;
    border-color: #f9f9f9;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.k-formatted-value {
    height: auto !important;
}

td[role='gridcell'] span[data-toggle='popover'] {
    color: #30ABE0;
    text-decoration: underline;
}

.k-gantt-toolbar .k-state-default,
.k-grouping-row td,
.k-group-footer td,
.k-grid-footer td {
    border-color: #FFFFFF;
    border-bottom-color: #FFFFFF;
}

.k-header,
.k-grid-header-wrap,
.k-grid .k-grouping-header,
.k-grid-header,
.k-pager-wrap,
.k-pager-wrap .k-textbox {
    border-color: #FFFFFF;
    border-bottom-color: #9CCAEC;
}

.k-tabstrip .k-header {
    border-color: #F3F3F3;
}

    .k-tabstrip .k-header.k-filterable {
        border: none !important;
    }



#OscarTracking .k-grid-header table,
#OscarTracking .k-grid-content table,
#OscarTracking .k-grid-footer table,
#OscarTracking .k-grid-content-locked > table {
    table-layout: auto;
}

/*@media only screen and (max-width: 1212px) {
    .k-webkit .k-pager-wrap, .k-ff .k-pager-wrap, .k-ie11 .k-pager-wrap {
        overflow: visible;
    }
}*/

.k-dropdown-wrap.k-state-default {
    height: 35px !important;
}

.text-box {
    border-bottom-color: #E5E5E5;
}

.k-window-titlebar.k-header .k-window-action.k-link {
   background-color: #4E4E4e;
}

.noOutstanding {
    background-color: transparent;
    color: #444;
}



/*@media (max-width: 1280px) {
    .navbar.navbar-inverse ul {
        background-color: #F3F3F3;
    }
}*/


.navbar-collapse.in > li {
    background-color: #E5E5E5;
}

.k-dropdown-wrap.k-state-disabled .k-input {
    height: 35px;
}

#recommendation-div {
    padding-top: 10px;
    display: block;
    background-color: transparent;
    /* height: 100px; */
    width: 275px;
    padding: 10px;
    margin-top: 10px;
    box-shadow: none;
}

.list-group-item.recommended-site {
    position: relative;
    display: block;
    padding: 10px 15px;
    margin-bottom: 5px;
    background-color: #ABAAAA;
    border: 1px solid #dddddd;
}

    .list-group-item.recommended-site:last-child {
        margin-bottom: -5px;
    }

#booking-progress-container .progress-item {
    margin: 1px;
    padding: 5px;
}

.progress-item {
    vertical-align: bottom;
}

    #booking-progress-container .progress-item.note {
        background-color: #81C784 !important;
        color: #FFF;
        margin: 0 auto 5px;
        border: 0;
        border-radius: 3px;
        /* background: linear-gradient(#F9EFAF, #F7E98D); */
        overflow: hidden;
        transition: box-shadow 0.5s ease;
    }

    #booking-progress-container .progress-item.note + .progress-item.note {
        margin-left: 5px;
    }

    #booking-progress-container .progress-item .progress-item-header {
        font-size: 12px;
    }

#booking-progress-container .progress-item-header div:last-child {
    font-size: 15px;
}

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 14px;
}

.booking-instructions {
    font-size: 1em !important;
    font-style: italic;
    margin-bottom: 5px;
}

.after-school-care {
    background-color: #81C784 !important;
    color: #FFF;
}

.before-school-care {
    background-color: #92C5EB !important;
    color: #FFF;
}

#oscar-container .modal-header {
    background-color: #0585bb;
    color: #FFF;
}

    #oscar-container .modal-header .close {
        float: right;
        font-size: 21px;
        font-weight: bold;
        line-height: 1;
        color: #FFFFFF;
        text-shadow: none;
        opacity: 1;
        filter: alpha(opacity=1);
    }

#oscar-calculator {
    cursor: pointer;
    background-color: rgb(255, 255, 255);
    /* float: right; */
    margin-left: 10px;
    position: relative;
    top: 0px;
    border: none;
}

.booking-total-summary {
    clear: both;
    float: right;
    display: inline-block;
    padding-right: 5px;
    margin-bottom: 20px;
}

    .booking-total-summary.final-total {
        margin-bottom: 10px;
    }

.booking-summary-title {
    padding-left: 15px;
    background-color: #C1E7F8;
    color: #000;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-radius: 5px;
    padding-top: 0;
    margin-right: 5px;
    margin-left: 5px;
}

.title-booking-summary {
    padding-left: 10px;
    font-size: 1.20em;
}

.booking-group {
    padding-left: 20px;
    font-size: 1.1em;
}

.panel-body {
    color: #000;
}

.menu-header {
    margin-left: 15px;
    font-weight: 600;
}

#outstandingbalance .k-grid-header .k-grid-header-wrap tr th a {
    padding-left: 5px;
}

/*#emailRosterModal .modal-header {
    background-color: #0585bb;
    color: #FFF;
}

    #emailRosterModal .modal-header .close {
        float: right;
        font-size: 21px;
        font-weight: bold;
        line-height: 1;
        color: #FFFFFF;
        text-shadow: none;
        opacity: 1;
        filter: alpha(opacity=1);
    }*/

#cancelledBookingGrid .k-master-row {
    background-color: #F997AC !important;
}

.site-display {
    padding: 18px 5px;
    color: #666666;
    font-weight: 600;
    width: 100px;
    height: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

h3.modal-title {
    display: inline-block;
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

@media (max-width: 1200px) {
    .payment-option-partial {
        /*max-width: 400px;*/
    }
}

/*Popup editor 
Hossain*/

.k-window-titlebar {
    background-color: #4E4E4e;
}

.k-window-title {
    color: white !important;
    font-size: 20px;
    font-weight: 600;
}

#company-logo {
    padding: 5px;
}


/*.k-header {
    text-align: center !important;
  }*/

/*.k-window-action k-link {
    background-color: white !important;
}*/
#menuContainer {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
}

.payment-option-partial {
    margin-top: 37px;
    margin-left: 80px;
    width: 520px;
    /*height: 400px;*/
    display: block;
    background-color: #f3f3f3;
}

@media (max-width: 767px) {
    .navbar-collapse {
        max-height: 400px;
    }

    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        color: #ffffff;
        text-align: center;
    }

    .navbar-nav > li > a {
        padding: 10px;
        height: 39px;
        font-size: 15px;
        text-align: center;
        color: #ffffff !important;
    }

    .navbar-brand {
        display: block;
    }

    #logoFullScreen, .specificLogo {
        display: none;
    }

    .nav {
        position: relative !important;
        left: 0px !important;
        padding: 0px 25px !important;
        overflow-x: hidden;
        background-color: black !important;
    }

    .navbar-right {
        padding: 0px 25px !important;
        overflow-x: hidden !important;
        height: 150px;
    }

    #company-logo {
        display: none;
    }
}

@media (min-width: 768px) {

    .navbar-brand {
        display: none;
    }

    #navbar {
        position: relative;
        top: 0px;
    }

    #currentSite {
        display: none;
    }

    .leftNav {
        position: relative;
        left: 0px;
    }

    #menuContainer {
    }
}





@media (min-width: 992px) {
    .leftNav {
        position: relative;
        left: 0px;
    }

    #currentSite {
        display: none !important;
    }

    #menuContainer {
        max-width: 1170px;
    }
}

@media (max-width: 1100px) {

    .leftNav {
        position: relative;
        left: 80px;
    }
}

@media (min-width: 1100px) {

    #currentSite {
        display: none !important;
    }
}


@media (min-width: 1200px) {

    .leftNav {
        position: relative;
    }

    #currentSite {
        display: block !important;
    }
}

@media (min-width: 1300px) {

    .leftNav {
        position: relative;
    }
}



@media (max-width: 992px) {
    .leftNav {
        position: relative;
        left: 0px;
    }

        .leftNav a {
            font-size: 10px;
        }

    .specificLogo {
        display: none;
    }

    .payment-option-partial {
        margin-top: 0px;
        margin-left: 20px;
        width: 100%;
        /*height: 400px;*/
        display: block;
        background-color: #f3f3f3;
        padding-right: 34px;
    }
}

.not-active {
    /*pointer-events: none;*/
    cursor: not-allowed !important;
}

.holiday-spt-planner-container,
.special-spt-planner-container {
    font-size: 0.8em;
}

    .special-spt-planner-container .theme-wrapper {
        width: 250px;
    }

        .special-spt-planner-container .theme-wrapper .theme-info-wrapper {
            white-space: normal;
            padding: 0;
        }

.time-slot-description {
    display: none;
}

.program-clashed {
    width: 100%;
    text-align: left;
    /*margin: 4px 0 0 101px;*/
    padding: 5px 20px;
}

.program-clashed-child {
    text-align: left;
    margin: 2px auto 10px;
    padding: 5px 20px;
    font-size: 15px;
}

#double-booking-alert .modal-dialog {
    width: 45%;
}

.group-programme-clashed {
    margin-bottom: 10px;
}

.full-width-container {
    max-width: 100% !important;
}

#dailyattendanceBSC tr[role='row'] td:not([class='site']) {
    /*display:block*/
}

.k-grid-content {
    overflow-y: auto;
}

.tool-column .btn {
    min-width: 65px;
}

.class-library .tbody td {
    border: none;
}

.class-library td {
    font-size: 1.2em;
}

.borderless td, .borderless th {
    border: none;
}

.table.class-library {
    margin-top: 30px;
    border-bottom: 0px !important;
}

    .table.class-library tr {
        background-color: #FFF;
    }

    .table.class-library td, .table.class-library th {
        /*border-top: 1px solid #E4E4E4;*/
        border: 0px !important;
    }

    .table th, thead {
        border-bottom: 1px solid #30ABE0;
        font-size: 15px;
        font-weight: 600;
    }

.fixed-table-container {
    border: 0px !important;
}

.classes-wrapper {
    margin-top: 30px;
}

.info-alert {
    font-size: 14px;
    margin-top: 15px;
}

.glyphicon-info-sign {
    font-size: 20px;
}

.info-content-title {
    font-size: 18px;
    margin-left: 30px;
}

.tool-column {
    width: 100px;
    overflow-y: auto;
}


.program-planner.table.table-bordered {
    margin-top: 5px;
}

.program-planner.table thead > tr > th,
.program-planner.table tbody > tr > th,
.table tfoot > tr > th, .program-planner.table thead > tr > td,
.program-planner.table tbody > tr > td,
.program-planner.table tfoot > tr > td {
    padding: 0;
    line-height: 1.428571429;
    vertical-align: top;
    border-top: 1px solid #dddddd;
}

.photo-gallery .thumbnail {
    min-height: 252px;
    max-height: 252px;
}

.kiwi-confirm-header, .kiwi-alert-header {
    padding: 5px 10px;
    font-size: 1.75em;
}

.kiwi-confirm-header {
    color: #4E4C4D;
}

.kiwi-alert-close, .kiwi-confirm-close {
    color: #000000;
}

.kiwi-alert-header {
    color: #D9534F;
}

body.modal-open, .modal-open .navbar-fixed-top, .modal-open .navbar-fixed-bottom{
    margin-right:0px;
}

.k-tabstrip .k-tabstrip-items {
    padding: 0;
    background-color: #EEEEEE;
}

.navbar-inverse .navbar-nav > li > a:focus {
    color: #666666;
    background-color: transparent;
}

#fullSessionList {
    margin-left:12px
}